ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Conor MacNeill" <co...@m64.com>
Subject RE: RMIC
Date Fri, 29 Sep 2000 14:51:39 GMT
ant -version

If that doesn;t work - it is pre 1.1

> -----Original Message-----
> From: Wes Moulder [mailto:wmoulder@axyssolutions.com]
> Sent: Saturday, 30 September 2000 1:50
> To: ant-user@jakarta.apache.org
> Subject: RE: RMIC
> 
> 
> Is there a way I can tell what version of Ant I'm using? I'm not 
> the source
> of my ant package.
> What I'll probably do is update to 1.1 cleanly, but it might be 
> nice to know
> about.
> --Wes
> 
> > -----Original Message-----
> > From: Stefan Bodewig [mailto:bodewig@bost.de]
> > Sent: Friday, September 29, 2000 9:43 AM
> > To: ant-user@jakarta.apache.org
> > Subject: Re: RMIC
> >
> >
> > Wes, your stack trace doesn't align very well with revision 1.9 of
> > Rmic.java (it doesn't at all). 1.9 is tagged as ANT1_1, are you sure,
> > you are using the release build of Ant 1.1?
> >
> > The difference between revisions 1.7 and 1.8 has the log message "Make
> > Rmic work when only one class is specified" and the diffs look as if
> > they would fix the exact problem you've encountered.
> >
> > So my very best guess is you're not really using Ant 1.1. Updating
> > Rmic.java to Revision 1.9 should be save - in case the ANT1_1 tag is
> > wrong, which I very much doubt.
> >
> > Stefan
> >
> >
> 

Mime
View raw message